% Plot der Normalverteilung

t = -4:0.01:4;
tn = normpdf(t,0,1);
plot(t,tn,'b-','LineWidth',2)
hold on
plot([-5 5],[0 0],'k',5,0,'k>','markerfacecolor','k','markersize',7)
plot([-4.5 -4.5],[-0.05 0.5],'k',-4.5,0.5,'k^','markerfacecolor','k','markersize',7)
axis([-5.5 5.5 -0.05 0.55])

plot([-1 -1],[-0.01 0.01],'k')
plot([1 1],[-0.01 0.01],'k')
plot([0 0],[-0.01 0.01],'k')

text(-1,-0.03,'\mu-\sigma','FontSize',16,'horizontalalignment','center')
text(1,-0.03,'\mu+\sigma','FontSize',16,'horizontalalignment','center')
text(0,-0.03,'\mu','FontSize',16,'horizontalalignment','center')

plot([-4.6 -4.4],[normpdf(0,0,1) normpdf(0,0,1)],'k')
text(-4.2,0.3989,'0.3989/\sigma','FontSize',16)
hold off
axis off

print('-depsc','glockenkurve')

