% Kontinuierliche Gleichverteilung/Dichtefunktion


%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 1 8 5]);
set(GCF, 'Units', 'centimeters', 'Position', [1 8 8 5]);

text(8.8,-0.4,'x','fontsize',12)
text(1.85,-0.6,'a','fontsize',12)
text(4.85,-0.6,'b','fontsize',12)
text(-1.2,1.8,'f(x)','fontsize',12)
text(5.1,0.65,'}','FontName','Symbol','FontSize',18)
text(5.5,0.5,'1/(b-a)','fontsize',12)


patch([2 5 5 2 2],[0 0 1 1 0],[0.9 0.9 0.8])

aapfeil(-0.5,0,9,0,0.25)
aapfeil(0,-0.5, 0,2,0.25)
plot([2 2], [0 1],'k','Linewidth',1)
plot([5 5], [0 1],'k','Linewidth',1)
plot([2 5], [1 1],'k','Linewidth',1)

plot([2 5],[1 1],'k-','LineWidth',2)
plot([0.5 2],[0 0],'k-','LineWidth',2)
plot([5 7.5],[0 0],'k-','LineWidth',2)
plot(2,0,'ko','Markersize',4,'MarkerFaceColor','w')
plot(2,1,'ko','Markersize',4,'MarkerFaceColor','k')
plot(5,0,'ko','Markersize',4,'MarkerFaceColor','w')
plot(5,1,'ko','Markersize',4,'MarkerFaceColor','k')

axis([-0.5 9 -1 2])
axis equal
axis off
hold off

print('-depsc','p39_1')
print('-dpdf','p39_1')