% 95 % t-Verteilung

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 15 3]);
set(GCF, 'Units', 'centimeters', 'Position', [1 9 15 3]);

t = -5:0.01:5;
n=3;
tn = tpdf(t,n);
plot(t,tn,'b','LineWidth',2)
hold on

sn = normpdf(t,0,1);
plot(t,sn,'r--','LineWidth',1.5)

plot([-6 6],[0 0],'k','LineWidth',1)
plot(6,0,'k>','MarkerFaceColor','k')

plot([0 0],[-0.03 0.47],'k','LineWidth',1)
plot(0,0.47,'k^','MarkerFaceColor','k')

axis([-6 6 -0.05 0.47])
legend('t_3-Verteilung', 'Normalverteilung',-1)


% text('Interpreter','latex',...
% 	'String','$$t$$',...
% 	'Position',[5.8 -0.03],...
% 	'FontSize',12,'HorizontalAlignment','Center')
axis off
print('-depsc','p99a')
print('-dpdf','p99a')
