% Bilder fr verteilungen

% Alternativ
 figure
subplot(1,2,1)
 hold on
pfeil(-2,0,4,0,0.15)
pfeil(0,-0.1,0,1.6,0.15)
axis([-2.5 5 -1 2.2])
axis equal

text(-0.5,1,'1','FontSize',16)
plot([-0.1 0.1], [1 1],'k-')
text(4.2,0,'x','FontSize',16)
text(-1,2.1,'P(X=x)','FontSize',16)
text(-0.1,-0.5,'0','FontSize',16)
text(0.9,-0.5,'1','FontSize',16)

plot([0 0], [0, 0.3],'k-','Linewidth',4)
plot([1 1], [0, 0.7],'k-','Linewidth',4)

axis off
hold off

subplot(1,2,2)
hold on
pfeil(-2,0,4,0,0.15)
pfeil(0,-0.1,0,1.6,0.15)
axis([-2.5 5 -1 2.2])
axis equal

text(-0.5,1,'1','FontSize',16)
plot([-0.1 0.1], [1 1],'k-')
plot([1 1], [-0.1 0.1],'k-')
text(4.2,0,'x','FontSize',16)
text(-1,2.1,'F_X(x)','FontSize',16)
text(-0.1,-0.5,'0','FontSize',16)
text(0.9,-0.5,'1','FontSize',16)

plot([-2 0],[0 0],'k-','LineWidth',2)
plot([0 1],[0.3 0.3],'k-','LineWidth',2)
plot([1 4],[1 1],'k-','LineWidth',2)
plot([1 1],[0.3 1],'k:','Linewidth',2)
plot(0,0,'ko','Markersize',4,'MarkerFaceColor','w')
plot(0,0.3,'ko','Markersize',4,'MarkerFaceColor','k')
plot(1,0.3,'ko','Markersize',4,'MarkerFaceColor','w')
plot(1,1,'ko','Markersize',4,'MarkerFaceColor','k')

axis off
hold off


% Normal
 figure
subplot(1,2,1)
 hold on
pfeil(-4,0,4,0,0.25)
pfeil(0,-0.1,0,2.2,0.25)
axis([-5 5 -1 3])
axis equal

text(-3,1.6,'0.3989','FontSize',12)
plot([-0.1 0.1], [2 2],'k-')
text(4.2,0,'x','FontSize',16)
text(-0.9,2.8,'{\fontname{symbol}j}(x)','FontSize',16) 
text(-0.2,-0.6,'0','FontSize',16)
text(0.8,-0.6,'1','FontSize',16)
text(-1.5,-0.6,'-1','FontSize',16)
plot([-1 -1], [-0.1 0.1],'k-')
plot([1 1], [-0.1 0.1],'k-')

x = -3.6:0.001:3.6;
y = 4*normpdf(x,0,1);
plot(x,y,'k-', 'Linewidth',2)

axis off
hold off

subplot(1,2,2)
hold on
pfeil(-4,0,4,0,0.25)
pfeil(0,-0.1,0,2.5,0.25)
axis([-5 5 -1 4])
axis equal

text(-0.8,2,'1','FontSize',16)
plot([-0.1 0.1], [2 2],'k-')
plot([-1 -1], [-0.1 0.1],'k-')
plot([1 1], [-0.1 0.1],'k-')
text(4.2,0,'x','FontSize',16)
text(-1,3.2,'\Phi(x)','FontSize',16)
text(-0.2,-0.6,'0','FontSize',16)
text(0.8,-0.6,'1','FontSize',16)
text(-1.5,-0.6,'-1','FontSize',16)

z = 2*normcdf(x,0,1);
plot(x,z,'k-', 'Linewidth',2)

axis off
hold off
