% Abbildung Balken unter Schneelast


set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
set(GCF, 'Units', 'centimeters', 'Position', [1 6 10 5]);

% Balken
plot([0 5], [0 0],'k',[5 5], [0 0.2],'k',[0 5], [0.2 0.2],'k',[0 0], [0 0.2],'k',...
       'linewidth',2)
apfeil(5,0.1,6,0.1,0.2)
patch([0 5 5 0 0],[0 0 0.2 0.2 0],[0.75 0.75 0.75])

% Auflager
plot(0,-0.18,'k^',5,-0.18,'k^','markersize',9,'linewidth',1.5)
plot([-0.5 0.5],[-0.27 -0.27],'k')
plot([4.5 5.5],[-0.33 -0.33],'k')

%Schraffur
for i = 1:10
plot([-0.5 + (i-1)/10 -0.5 + i/10],[-0.4 -0.3],'k')
plot([4.5 + (i-1)/10 4.5 + i/10],[-0.45 -0.35],'k')
end

% % Gleichlast
% patch([0 5 5 5 5 0 0 0],[0.2 0.2 0.2 1.2 1.2 1.2 1.2 0.2], [0.6 0.6 0.6])

t = 0:0.01:5;
x = 0.2+sin(pi*t/5) + sin(4*t)/5;
plot(t,x,'k','linewidth',1.5);
plot([5 5], [0.2 0.2 + sin(pi) + sin(20)/5],'k','linewidth',1.5)

text(6.4,0.1,'x','fontsize',12)
text(-0.07,-0.8,'0','fontsize',12)
text(5,-0.8,'L','fontsize',12)
text(-0.5,0.7,'p_0','fontsize',12)
text(2.2,-1,'R','fontsize',16)
text(3.2,1.7,'S','fontsize',16)

aapfeil(3,1.5,3,0.5,0.2)
aapfeil(2,-1,2,-0.2,0.2)
plot([3 3], [0.6 1.5],'k','Linewidth',2)
plot([2 2], [-1 -0.3],'k','Linewidth',2)

axis([-0.5 6.5 -1 1.5])
axis equal
axis off
hold off

print('-depsc','abbbalken')
print('-dpdf','abbbalken')