% Plot der Normalverteilung

x = 0:0.01:3;
y = x.^2;
plot(x,y,'LineWidth',3)
hold on
plot([-0.25 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')
plot([0 0],[-0.25 10],'k',0,10,'k^','MarkerFaceColor','k')
%axis([-5.5 5.5 -0.4 0.6])


plot([1 1],[-0.1 0.1],'k')
plot([2 2],[-0.1 0.1],'k')
plot([3 3],[-0.1 0.1],'k')

plot([-0.1 0.1],[1 1],'k')
plot([-0.1 0.1],[4 4],'k')
plot([-0.1 0.1],[9 9],'k')

plot([0 1],[1 1],'--k')
plot([0 2],[4 4],'--k')
plot([0 3],[9 9],'--k')

plot([1 1],[0 1],'--k')
plot([2 2],[0 4],'--k')
plot([3 3],[0 9],'--k')

plot(1,1,'.','markersize',14)
plot(2,4,'.','markersize',14)
plot(3,9,'.','markersize',14)

text(1,-0.6,'x_1','FontSize',20,'HorizontalAlignment','Center')
text(2,-0.6,'x_2','FontSize',20,'HorizontalAlignment','Center')
text(3,-0.6,'x_3','FontSize',20,'HorizontalAlignment','Center')
text(-0.3,1,'u_1','FontSize',20,'HorizontalAlignment','Center')
text(-0.3,4,'u_2','FontSize',20,'HorizontalAlignment','Center')
text(-0.3,9,'u_3','FontSize',20,'HorizontalAlignment','Center')
text(-0.3,10,'u','FontSize',20,'HorizontalAlignment','right')
text(5,-0.6,'x','FontSize',20,'HorizontalAlignment','Center')

hold off
axis off
print('-depsc','p51')
print('-dpdf','p51')