% 95 % Konfidenzintervall

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 4.5]);
set(GCF, 'Units', 'centimeters', 'Position', [1 9 10 4.5]);
t = -2.2:0.01:2.2;
tn = normpdf(t,0,1);
hold on
area(t,tn)
area(t,tn,'facecolor',[.7,.7,.7])
%hold off

t = -4.4:0.01:4.4;
tn = normpdf(t,0,1);
plot(t,tn,'k','LineWidth',2)
hold on
plot([-5 5],[0 0],'k','LineWidth',2)
plot(5,0,'k>','MarkerFaceColor','k')



plot([0 0],[-0.02 0.02],'k')
plot([4 3.8],[0.09 0.035],'k',3.8,0.035,'k>','MarkerFaceColor','k')
plot([4.4 4.4],[-0.02 0.06],'k')
plot([2.2 2.2],[-0.02 0.06],'k')
plot([-2.2 -2.2],[-0.02 0.06],'k')


text(0,-0.06,'175.5','FontSize',10,'HorizontalAlignment','Center')
text(4.4,-0.06,'179.9','FontSize',10,'HorizontalAlignment','Center')
text(2.2,-0.06,'177.7','FontSize',10,'HorizontalAlignment','Center')
text(-2.2,-0.06,'173.3','FontSize',10,'HorizontalAlignment','Center')
text(4.3,0.13,'2.5% aller Flle','FontSize',10,'HorizontalAlignment','Center')
text(-4,0.13,'2.5%','FontSize',10,'HorizontalAlignment','Center')

axis off
print('-depsc','p87')
print('-dpdf','p87')