% 95 % t-Verteilung

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 3]);
set(GCF, 'Units', 'centimeters', 'Position', [1 9 10 3]);

t = -5:0.01:5;
n=4;
tn = tpdf(t,n);
plot(t,tn,'k','LineWidth',2)
hold on

plot([-6 6],[0 0],'k','LineWidth',2)
plot(6,0,'k>','MarkerFaceColor','k')



plot([0 0],[0 0.375],'k')




text('Interpreter','latex',...
	'String','$$t$$',...
	'Position',[5.8 -0.03],...
	'FontSize',12,'HorizontalAlignment','Center')
axis off
print('-depsc','p99')
print('-dpdf','p99')
