% Abbildung Balken unter Gleichlast

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 12 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 2 12 5]);
set(GCF, 'Units', 'centimeters', 'Position', [1 4 12 5]);

% Balken
plot([0 5], [0 0],'k',[5 5], [0 0.2],'k',[0 5], [0.2 0.2],'k',[0 0], [0 0.2],'k',...
      'linewidth',2)
aapfeil(-1,-0.8,6.5,-0.8,0.2)
patch([0 5 5 0 0],[0 0 0.2 0.2 0],[0.75 0.75 0.75])
plot([0 0],[-0.7 -0.9],'k');
plot([5 5],[-0.7 -0.9],'k');

% Auflager
plot(0,-0.18,'k^',5,-0.18,'k^','markersize',9,'linewidth',1.5)
plot([-0.5 0.5],[-0.27 -0.27],'k')
plot([4.5 5.5],[-0.33 -0.33],'k')

%Schraffur
for i = 1:10
plot([-0.5 + (i-1)/10 -0.5 + i/10],[-0.4 -0.3],'k')
plot([4.5 + (i-1)/10 4.5 + i/10],[-0.44 -0.35],'k')
end

text('Interpreter','latex',...
	'String','$$0$$',...
	'Position',[0,-1.1],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$\ell$$',...
	'Position',[5,-1.1],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$x$$',...
	'Position',[6.8,-0.8],...
	'FontSize',12,'HorizontalAlignment','Center')

plot([1 1], [0.4 1],'k','Linewidth',2)
plot(1,0.4,'kv','MarkerFaceColor','k')
plot([2 2], [0.4 1],'k','Linewidth',2)
plot(2,0.4,'kv','MarkerFaceColor','k')
plot([3 3], [0.4 1],'k','Linewidth',2)
plot(3,0.4,'kv','MarkerFaceColor','k')
plot([4 4], [0.4 1],'k','Linewidth',2)
plot(4,0.4,'kv','MarkerFaceColor','k')
plot([0 0], [0 1],'k','Linewidth',1)
plot([5 5], [0 1],'k','Linewidth',1)
plot([0 5], [1 1],'k','Linewidth',1)

axis equal
axis off
hold off

print('-depsc','p120')
print('-dpdf','p120')