% charakteristische Werte R_k,S_k/Standardnormverteilung

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 12 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 8 12 4]);

axis([-5 5 , -0.1, 0.5]);
t = 1.645:0.01:2.645;
tn = normpdf(t,0,1);
hold on
area(t,tn)
area(t,tn,'facecolor',[.7,.7,.7])

hold on
t = -4:0.01:4;
tn = normpdf(t,0,1);
plot(t,tn,'k','LineWidth',2)
hold on
plot([-5 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')


  for i=1:22
   
     ti=normpdf(1.645-(i-1)/5,0,1)
   
   plot([1.645 - (i-1)/5 1.645-(i-1)/5],[0 ti],'k')
  end
plot([1.645 1.645],[-0.03 0.14],'k','linewidth',1.5)

text('Interpreter','latex',...
	'String','$$p{\rm{\%\ darunter}}$$',...
	'Position',[-4 ,0.15],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$(1-p){\rm{\%\ darueber}}$$',...
	'Position',[3.8 ,0.15],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$Q_p$$',...
	'Position',[1.645 ,-0.08],...
	'FontSize',12,'HorizontalAlignment','Center')
hold off
axis off
print('-depsc','p127')
print('-dpdf','p127')