% Kontinuierliche Zufallsgroessen/Histogramm - Verfeinerung der
% Klasseneinteilung


%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 1 8 5]);
set(GCF, 'Units', 'centimeters', 'Position', [1 8 8 5]);


text(0.90,-0.3,'x','fontsize',12)
text(1.2,-0.5,'1','fontsize',8)
text(1.65,-0.3,'x','fontsize',12)
text(1.95,-0.5,'2','fontsize',8)
text(7.65,-0.3,'x','fontsize',12)
text(7.95,-0.5,'10','fontsize',8)





aapfeil(-0.5,0,9,0,0.3)
aapfeil(0,-0.5, 0,4,0.3)

plot([0.75 0.75], [0 0.6],'k','Linewidth',1.5)
plot([1.5 1.5], [0 0.8],'k','Linewidth',1.5)
plot([2.25 2.25], [0 1.2],'k','Linewidth',1.5)
plot([3 3], [0 1.2],'k','Linewidth',1.5)
plot([3.75 3.75], [0 1],'k','Linewidth',1.5)
plot([4.5 4.5], [0 1],'k','Linewidth',1.5)
plot([5.25 5.25], [0 1],'k','Linewidth',1.5)
plot([6 6], [0 0.8],'k','Linewidth',1.5)
plot([6.75 6.75], [0 0.6],'k','Linewidth',1.5)
plot([7.50 7.50], [0 0.4],'k','Linewidth',1.5)
plot([8.25 8.25], [0 0.20],'k','Linewidth',1.5)
%plot([9 9], [0 0.20],'k','Linewidth',1.5)
%plot([9.75 9.75], [0 0.20],'k','Linewidth',1.5)
plot([0.75 1.5], [0.6 0.6],'k','Linewidth',1.5)
plot([1.5 2.25], [0.8 0.8],'k','Linewidth',1.5)
plot([2.25 3.0], [1.2 1.2],'k','Linewidth',1.5)
plot([3 3.75], [1 1],'k','Linewidth',1.5)
plot([3.75 4.5], [0.6 0.6],'k','Linewidth',1.5)
plot([4.5  5.25], [1 1],'k','Linewidth',1.5)
plot([5.25 6], [0.8 0.8],'k','Linewidth',1.5)
plot([6 6.75], [0.6 0.6],'k','Linewidth',1.5)
plot([6.75 7.50], [0.4 0.4],'k','Linewidth',1.5)
plot([7.50 8.25], [0.2 0.2],'k','Linewidth',1.5)

plot([1.125 1.125],[-0.1 0.1],'k','Linewidth',1)
plot([1.875 1.875],[-0.1 0.1],'k','Linewidth',1)
plot([2.625 2.625],[-0.1 0.1],'k','Linewidth',1)
plot([3.375 3.375],[-0.1 0.1],'k','Linewidth',1)
plot([4.125 4.125],[-0.1 0.1],'k','Linewidth',1)
plot([4.875 4.875],[-0.1 0.1],'k','Linewidth',1)
plot([5.625 5.625],[-0.1 0.1],'k','Linewidth',1)
plot([6.375 6.375],[-0.1 0.1],'k','Linewidth',1)
plot([7.125 7.125],[-0.1 0.1],'k','Linewidth',1)
plot([7.875 7.875],[-0.1 0.1],'k','Linewidth',1)

axis([-0.5 9 -1 4])
axis equal
axis off
hold off

print('-depsc','p45_2')
print('-dpdf','p45_2')