% Plot der Normalverteilung



set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 8 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 6 6 3]);

set(GCA, 'FontSize',9)


plot([1 1],[0 0.2420],'k')


t = -4:0.01:1;
tn = normpdf(t,0,1);
hold on
area(t,tn,'facecolor',[.9,.9,.9])

t = -4:0.01:4;
tn = normpdf(t,0,1);
plot(t,tn,'LineWidth',1)
hold on
plot([-5 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k','Markersize',4)
plot([-4.5 -4.5],[-0.1 0.5],'k',-4.5,0.5,'k^','MarkerFaceColor','k','Markersize',4)

text(1,-0.08,'x','FontSize',9,'HorizontalAlignment','Center')
text(0,0.15,'F(x)','FontSize',9,'HorizontalAlignment','Center')
text(-3.7,0.5,'f(x)','FontSize',9,'HorizontalAlignment','Center')


axis([-5.5 5.5 -0.4 0.6])

hold off
axis off
print('-deps','p50')
print('-dpdf','p50')