% geschtzte Verteilung

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 14 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 9 14 4]);

t = -4:0.01:4;
tn = normpdf(t,0,1);
plot(t,tn,'LineWidth',2)
hold on
plot([-5 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')
plot([-4.5 -4.5],[-0.1 0.5],'k',-4.5,0.5,'k^','MarkerFaceColor','k')
axis([-5.5 5.5 -0.4 0.6])


plot([0 0],[-0.02 0.02],'k')
plot([1 1],[-0.02 0.02],'k')
plot([-1 -1],[-0.02 0.02],'k')
plot([2 2],[-0.02 0.02],'k')
plot([-2 -2],[-0.02 0.02],'k')
plot([0 -4.5],[0.3989, 0.3989 ],'k--')

text(0,-0.085,'180','FontSize',10,'HorizontalAlignment','Center')
text(1,-0.085,'187.6','FontSize',10,'HorizontalAlignment','Center')
text(2,-0.085,'195.2','FontSize',10,'HorizontalAlignment','Center')
text(-1,-0.085,'172.4','FontSize',10,'HorizontalAlignment','Center')
text(-2,-0.085,'164.8','FontSize',10,'HorizontalAlignment','Center')


text('Interpreter','latex',...
	'String','$$\frac 1{\hat\sigma\sqrt{2\pi}}=0.05$$',...
	'Position',[-6.7 .4],...
	'FontSize',10)


axis off
print('-depsc','p75_1')
print('-dpdf','p75_1')