% geschtzte Verteilung

t = -4:0.01:4;
tn = normpdf(t,0,1);
plot(t,tn,'LineWidth',2)
hold on
plot([-5 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')
plot([-4.5 -4.5],[-0.1 0.5],'k',-4.5,0.5,'k^','MarkerFaceColor','k')
axis([-5.5 5.5 -0.4 0.6])


plot([0 0],[-0.02 0.02],'k')
plot([1 1],[-0.02 0.02],'k')
plot([-1 -1],[-0.02 0.02],'k')
plot([2 2],[-0.02 0.02],'k')
plot([-2 -2],[-0.02 0.02],'k')
plot([0 -4.5],[0.3989, 0.3989 ],'k')

text(0,-0.055,'180','FontSize',10,'HorizontalAlignment','Center')
text(1,-0.055,'187.6','FontSize',10,'HorizontalAlignment','Center')
text(2,-0.055,'195.2','FontSize',10,'HorizontalAlignment','Center')
text(-1,-0.055,'172.4','FontSize',10,'HorizontalAlignment','Center')
text(-2,-0.055,'164.8','FontSize',10,'HorizontalAlignment','Center')
%text(-5,0.3989,'$1/(\\sigma\\sqrt{2\\pi}$','FontSize',12,'HorizontalAlignm
%ent','Center')
%text(-5,0.3989,texlabel('sin(sqrt(x^2 + y^2))/sqrt(x^2 + y^2)'))
%patch(normpdf)
%patch([-2 1 1 -2 -2],[0 0 1 1 0],[0.7 0.7 0.7])
%t = -4:0.01:1;
%tn = normpdf(t,0,1);
%hold on
%area(t,tn)
%area(t,tn,'facecolor',[.7,.7,.7])
%hold off

text('Interpreter','latex',...
	'String','$$\frac 1{\hat\sigma\sqrt{2\pi}}=0.05$$',...
	'Position',[-7.0 .4],...
	'FontSize',12)


axis off
print('-depsc','p75_1')
print('-dpdf','p75_1')
%printtex('p75_1')